uuid: 67849938-ff20-49dd-abf2-161ed5ad8380
langcode: et
status: true
dependencies:
  module:
    - poll
id: poll.poll.default
targetEntityType: poll
bundle: poll
mode: default
content:
  anonymous_vote_allow:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 1
    region: content
    third_party_settings: {  }
  cancel_vote_allow:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 2
    region: content
    third_party_settings: {  }
  choice:
    type: poll_choice_default
    settings: {  }
    weight: -20
    region: content
    third_party_settings: {  }
  question:
    type: string_textfield
    weight: -100
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  result_vote_allow:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: 3
    region: content
    third_party_settings: {  }
  runtime:
    type: options_select
    weight: 0
    region: content
    settings: {  }
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    settings:
      display_label: true
    weight: -5
    region: content
    third_party_settings: {  }
  uid:
    type: entity_reference_autocomplete
    weight: -10
    settings:
      match_operator: CONTAINS
      size: 60
      placeholder: ''
      match_limit: 10
    region: content
    third_party_settings: {  }
hidden: {  }
